[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=Test
Comment=
Exec=openapp ToolbarExample.app
#TryExec=ToolbarExample.app
FilePattern=ToolbarExample.app;ToolbarExample
MimeType=
